body{
    background-color: lightblue;
}
#header{
    text-align: center;
    color: black;
    font-size: 1.5vw;
    border-spacing: 0cm;
}
#self{
    text-align: center;
    border-spacing: 0cm;
    color: black;    
    font-family: verdana;
    font-size: 1.5vw;
    padding: 0px;
    margin: 0px;
}
#bio{
    font-family: verdana;
    font-size: 1.5vw;
}